Package org.eclipse.cdt.core.model

# Interface ILanguageMappingChangeListener

public interface ILanguageMappingChangeListener
Listens to changes in language mappings.

Since:
  4.0

## Method Summary

Modifier and Type
Method
Description
`void`
`handleLanguageMappingChangeEvent(ILanguageMappingChangeEvent event)`
Indicates that language mappings have been changed.

## Method Details

### handleLanguageMappingChangeEvent

void handleLanguageMappingChangeEvent(ILanguageMappingChangeEvent event)
Indicates that language mappings have been changed.

Parameters:
  `event` -